
Application: gvSIG desktop - gvSIG bugs #4962
When we load a layer it always opens the user folder, not the last one / Cuando añadimos una capa 
siempre se abre la carpeta de usuario, no la última
01/28/2019 05:20 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2908 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we load a layer it always opens the user folder, not the folder of the last layer added

Cuando añadimos una capa siempre se abre la carpeta de usuario, no la carpeta de la última capa añadida.

Associated revisions
Revision 1872 - 04/01/2019 07:12 PM - Joaquín  del Cerro Murciano

refs #4962

Revision 44237 - 04/02/2019 06:11 PM - Joaquín  del Cerro Murciano

refs #4962

Revision 44238 - 04/02/2019 06:36 PM - Joaquín  del Cerro Murciano

refs #4962

History
#1 - 02/04/2019 03:57 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 04/02/2019 06:11 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2916 (rev. org.gvsig.desktop-2.0.244)

#3 - 04/02/2019 06:36 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/17/2019 01:50 PM - Álvaro Anguix
- Status changed from Fixed to Closed
